@font-face {
    font-family: 'Lota Grotesque Alt 3 Semi';
    src: url('../fonts/LotaGrotesqueAlt3-SemiBold.woff') format('woff2'),
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque Alt 3';
    src: url('../fonts/LotaGrotesqueAlt3-Regular.woff') format('woff2'),
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Lota Grotesque Alt 3';
    src: url('../fonts/LotaGrotesqueAlt3-Bold.woff') format('woff2'),
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */

/*=======Common Section Start=========*/

body{
    font-family: 'Lota Grotesque Alt 3' !important;
}
h1, h2, h3, h4, h5, h6, p, span, strong, a{
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
}
p{
	margin-bottom: 0 !important;
}
.common_heading h2{
	color: #232323 !important;
	font-family: "Lota Grotesque Alt 3";
	font-size: 60px;
	font-style: normal;
	font-weight: 600;
	line-height: 78px;
	letter-spacing: -2.4px;
}
.common_Subheading h5{
	color: #949494 !important;
	font-family: "Lota Grotesque Alt 3" !important;
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: 38px;
	letter-spacing: -1.2px;
}
.common_Subheading h5 span{
	color: #6D6D6D !important;
}

/*=======Common Section End=========*/

/*============HEADER SECTION==============*/
/* HEADER */
.site-header{
	padding:0 !important;
}
.custom-header {
/*   background: #f3f3f3; */
  padding: 20px 20px;
  position: relative;
}

/* LAYOUT */
.container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width:100%;
  max-width:1650px;
  margin:0 auto;
}

/* LOGO */
.logo img {
  width:100%;
}

/* CENTER MENU (DESKTOP) */
.desktop-menu {
  flex: 1;
  display: flex;
  justify-content: center;
}

/* MENU */
.menu {
  display: flex;
  gap: 45px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu li a {
  	text-decoration: none;
	color: #7B7B7B;
	font-family: "Lota Grotesque Alt 3" !important;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: -0.10px;
  	position: relative;
}
.menu li a:hover{
	color: #4B4B4B;
}

/* ACTIVE UNDERLINE */
.menu li.current-menu-item a::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  background: orange;
 display:none !important;
}

/* RIGHT AREA */
.right-area {
  display: flex;
  align-items: center;
  gap: 15px;
}

/* BUTTON */
.btn {
  border-radius: 40px;
	background: #545454;
	display: inline-flex;
	padding: 15px 49px;
	justify-content: center;
	align-items: center;
	color: #FFF;
	text-align: center;
	font-family: "Lota Grotesque Alt 3" !important;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
  text-decoration: none;
}
.btn:hover{
	background: #FE5E20;
	color: #FFF;
}

/* HAMBURGER */
.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.hamburger span {
  height: 3px;
  width: 32px;
  background: #333;
  margin: 4px 0;
  transition: 0.3s;
}

/* HAMBURGER ANIMATION */
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
.hamburger.active span:nth-child(2) {
  opacity: 0;
}
.hamburger.active span:nth-child(3) {
  transform: rotate(-50deg) translate(10px, -10px);
}

/* MOBILE MENU (NON-STICKY DROPDOWN) */
.mobile-menu {
  position: absolute;
  top: 100%;
  right: 3%;
  width: 94%;
  background: #fff;
	border-radius: 6px;

  display: none;
  flex-direction: column;
  align-items: center;

  padding: 20px 0;
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);

  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.3s ease;
}

.mobile-menu.active {
  display: flex;
  opacity: 1;
  transform: translateY(0);
	z-index: 99;
}

.mobile-menu .menu {
  flex-direction: column;
  gap: 15px;
	width: 100%;
	text-align: center;
}
.mobile-menu .menu .menu-item{
	border-bottom: 1px solid #b7b7b7;
}

/* RESPONSIVE */
@media (max-width: 1100px) {

  .desktop-menu {
    display: none;
  }

  .hamburger {
    display: flex;
  }

  .right-area {
    gap: 10px;
  }

  .btn {
    padding: 12px 35px;
    font-size: 13px;
  }
}

/*============HEADER SECTION END==============*/

/*==========banner Section ============*/
.banner_sec .banner_heading h1{
	background: linear-gradient(90deg, #676767 0%, #1A1A1A 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.banner_sec .banner_Subheading h2{
	background: linear-gradient(90deg, #5F5F5F 0%, #1C1C1C 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.banner_sec .banner_contentSec h6 span{
	color: #232323;
}
/*==========banner Section End============*/

/*==========Our Product Section ============*/
.product_content p{
	font-family: 'Lota Grotesque Alt 3' !important;
	font-weight:400;
}

/*==========Services Section ============*/
.service_sec .elementor-image-box-img{
	border: 1px solid #484848;
    height: 120px;
    width: 120px;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    border-radius: 16px;
}
.service_sec p{
	font-family: 'Lota Grotesque Alt 3' !important;
	font-weight:400;
}
/*==========Services Section End============*/

/*=============Case Studies Section=============*/
.cs-swiper-outer { position: relative;}
.cs-swiper-container { width: 100%; overflow: hidden !important; }

.cs-slide-inner { display: flex; align-items: center; gap: 75px; }
.cs-slide-media { flex: 0 0 55%; }
.cs-slide-content { flex: 0 0 40%; text-align: left; }
.case_studies_sec .cs-slide-media img{
	width:100%;
	height:100%;
	object-fit: none;
}
.case_studies_sec .cs-main-title{
	color: #232323;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	text-transform: capitalize;
	margin-bottom:30px;
}
.case_studies_sec .cs-meta span{
	color: #9F9F9F;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: -0.8px;
	text-transform: capitalize;
	margin-bottom:5px;
	display: block;
}
.case_studies_sec .cs-meta{
	margin-bottom:25px;
}
.case_studies_sec .cs-meta p{
	color: #636363;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	line-height: 25px;
	text-transform: capitalize;
}
.case_studies_sec .cs-desc{
	color: #636363;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
	text-transform: capitalize;
}
.case_studies_sec .cs-tools-icons{
	margin-top:18px;
}

/* Custom Circular Arrows */
.cs-slider-navigation { display: flex; gap: 15px; padding-left: 60%; }
.cs-nav-btn {
    width: 84px;
	height: 84px;
    border: 1px solid #A6A6A6;
	color:#A6A6A6;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s;
    font-size: 50px;
	line-height:normal;
}
.cs-nav-btn:hover { color: #484848; border-color: #484848; }

@media (max-width: 991px) {
    .cs-slide-inner { flex-direction: column; text-align: center; }
    .cs-slider-navigation { padding-left: 0; justify-content: center; }
	.cs-nav-btn{
		width: 65px;
	   height: 65px;
	}
	.cs-nav-btn span{
		font-size: 35px;
	}
}
/*=============Case Studies Section End=============*/

/*=============Step Process Studies Section=============*/
.step_processSec .step_process_wrap{
	display: flex;
    align-items: center;
    justify-content: center;
	height:100%	
}
.step_processSec .step_process_wrap h4{
	color: #FFF;
	text-align: center;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: -1.12px;
	
	 width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
	border-radius:10px;
}
.step_processSec .step_process_wrap p{
	color: #7B7B7B;
	text-align: center;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-size: 25px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -1.16px;
}
.step_processSec .step_process_wrap h3{
	color: #484848;
	text-align: center;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 45px;
	letter-spacing: -1.44px;
	margin-top:18px;
	margin-bottom:4px;	
	border-radius: 10px;
}
.step_processSec #fst_box h4{
	background: #3454B2;	
}
.step_processSec #snd_box h4{
	background: #FDB913;	
}
.step_processSec #thrd_box h4{
	background: #FE5E20;	
}
.step_processSec #fth_box h4{
	background: #4B4B4B;	
}


.step_processSec .step_process_wrap{
	position:relative;
}
.step_processSec #fst_box::after{
  content: "";
  position: absolute;
  bottom: -180px;
  right: -120px;
  width: 284px;
  height: 177px;
  background-image: url("https://pluginidea.com/dev/leidsensportfolio/wp-content/uploads/2026/03/Vector-4.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.step_processSec #thrd_box::after{
  content: "";
  position: absolute;
  bottom: -180px;
  right: -120px;
  width: 284px;
  height: 177px;
  background-image: url("https://pluginidea.com/dev/leidsensportfolio/wp-content/uploads/2026/03/Vector-4.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.step_processSec #snd_box::after{
  content: "";
  position: absolute;
  top: -180px;
  right: -120px;
  width: 284px;
  height: 177px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("https://pluginidea.com/dev/leidsensportfolio/wp-content/uploads/2026/03/Vector-5.png");
}

/*=============Step Process Studies Section End=============*/


/*=============Testimonials Section Start=============*/

/* Desktop Navigation (Arrows) */
.tm-slider-nav {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    margin-bottom: 35px;
    padding-right: 0px;
}

.tm-prev, .tm-next {
    position: static !important; /* Overwrite swiper default */
    width: 80px !important;
	height: 80px !important;
    border: 1px solid #A6A6A6 !important;
    border-radius: 50% !important;
    color: #A6A6A6 !important;
    background: #fff;
    transition: 0.3s ease;
}

.tm-prev:after, .tm-next:after { font-size: 30px !important;}
.tm-prev:hover, .tm-next:hover { color: #484848 !important; border-color: #484848 !important; }

/* Mobile Dots Styling */
.tm-dots { bottom: 0 !important; }
.swiper-pagination-bullet-active { background: #7ca4ff !important; width: 25px; border-radius: 5px; }

/* Card Visuals (Same to Same) */
.tm-card {
    display: flex;
	padding: 30px 30px;
	flex-direction: column;
	align-items: flex-start;
	border-radius: 20px;
	border: 1px solid #CFCFCF;
    height: 35vh;	
}
.tm-header{
	display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
	width:100%;
}
.tm-avatar img { width: 55px; height: 55px; object-fit: cover;}
.tm-name { 
	color: #1A1A1A;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: -0.4px;
	margin:0;
}

.tm-pos { 
	color: #828282;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: -0.32px;
}

.tm-stars { margin-left: auto; color: #FE5E20; font-size: 24px; font-family: "Lota Grotesque Alt 3" !important;}
.tm-desc p{ 
	color: #A9A9A9;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	letter-spacing: -0.52px;
	margin-top: 15px; 
}

/* Responsive Logic: Hide/Show Arrows and Dots */
@media (min-width: 1025px) {
    .tm-dots { display: none; } /* Hide dots on Desktop */
}

@media (max-width: 1024px) {
    .tm-slider-nav { display: none; } /* Hide arrows on Tablet/Mobile */
    .tm-dots { display: block; }    /* Show dots on Tablet/Mobile */
    .tm-final-slider-wrapper { padding-top: 0; }
}

/*=============Testimonials Section End=============*/

/*==============FAQ SECTION START===================*/

.accordian_sec details {
	border-radius: 10px;
	border: 1px solid #DFDFDF;
	background: #FFF;
	box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.05);
}
.accordian_sec details .e-n-accordion-item-title{
	border:0;
	padding: 18px 25px;
}
.accordian_sec details .e-n-accordion-item-title span .e-n-accordion-item-title-text{
	color: #232323;
	font-family: "Lota Grotesque Alt 3" !important;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: capitalize;
} 
.accordian_sec details .e-n-accordion-item-title .e-n-accordion-item-title-icon svg{
	fill: transparent !important;
}  
.accordian_sec details .e-con-full{
	border:0;
	padding: 0px 25px 18px 25px;
}
.accordian_sec details .e-con-full .e-con-inner p{
	color: #6E6E6E;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
	letter-spacing: -0.36px;
	text-transform: capitalize;
}


/*==============FAQ SECTION END===================*/

/*==========BLOG SECTION===============*/
.blog .page-header .entry-title{
	display:none;
}
.blog .site-main{
	max-width: 1444px !important;
	margin-top: 50px;
    margin-bottom: 50px;
	padding:0 20px 0 20px;
}
.blog .site-main .page-content{
	display: flex;
    align-items: center;
    justify-content: left;
	flex-wrap:wrap;
    gap: 30px;
}
.blog .site-main .page-content .post{
	width:31%;
	display: flex;
    flex-direction: column;
	
	padding: 20px;
    height: 100%;
	min-height: 600px;
    border-radius: 20px;
	background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
}
.blog .site-main .page-content .post a{
	order: 1;
}
.blog .site-main .page-content .post > a img{
	width: 100%;
	  height: auto;
	  display: block;
	border-radius:15px;
}
.blog .site-main .page-content .entry-title{
	order: 2;	
	margin: 20px 0 10px 0;
	line-height: 32px;
}
.blog .site-main .page-content .entry-title a{
	font-size: 26px;
    letter-spacing: -0.9px;
    color: #232323;	
}
.blog .site-main .page-content p{
	font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.4px;
    color: #4B4B4B;
	order: 3;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-weight:400;
}

.single-post .site-main{
	max-width: 1200px !important;
	margin-top:50px;
	margin-bottom:50px;
	padding: 0 20px 0 20px !important;
}
.single-post .page-header h1{
	color: #232323;
    font-size: 40px;
    letter-spacing: -1.44px;
}
.single-post .page-content p{
	font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.4px;
    color: #4B4B4B;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-weight:400;
	margin-bottom:10px !important;
}
.single-post .page-content h3{
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 28px;
    letter-spacing: -1.44px;
    color: #232323;
	margin-bottom:10px;
	margin-top:0;
}
.single-post .page-content h4{
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
	font-size: 24px;
    letter-spacing: -1.44px;
    color: #232323;
	margin-bottom:10px;
	margin-top:0;
}
.single-post .page-content ul{
		margin-bottom:10px;
}
.single-post .page-content ul li{
	font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.4px;
    color: #4B4B4B;
	font-family: 'Lota Grotesque Alt 3' !important;
	font-weight:400;
}

/*==========BLOG SECTION End===============*/      

/*=======CONTACT FORM SECTION============*/
.contact_form_Sec form{
	gap: 25px;
    display: flex;
    flex-direction: column;
	padding: 40px;
	border-radius: 25px;
    background-color: #fff;
	border: 1px solid #CFCFCF;
}
.contact_form_Sec form .form-row{
	display: flex;
    align-items: center;
    justify-content: space-between;
	gap: 25px;
}
.contact_form_Sec form .form-group{
	width: 100%;
}
.contact_form_Sec form .form-group p label{
	color: #6D6D6D;
    font-size: 18px;	
    margin-bottom: 8px;
	font-family: 'Lota Grotesque Alt 3 Semi' !important;
}
.contact_form_Sec form .form-group input[type="text"]{
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .125);
	height: 55px;
	border-radius: 10px;
	color: #6D6D6D;
	font-family: 'Lota Grotesque Alt 3' !important;
}
.contact_form_Sec form .form-group input[type="email"]{
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .125);
	height: 55px;
	border-radius: 10px;
	color: #6D6D6D;
	font-family: 'Lota Grotesque Alt 3' !important;
}
.contact_form_Sec form .form-group input[type="tel"]{
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .125);
	height: 55px;
	border-radius: 10px;
	color: #6D6D6D;
	font-family: 'Lota Grotesque Alt 3' !important;
}
.contact_form_Sec form .form-group select{
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .125);
	height: 55px;
	border-radius: 10px;
	color: #6D6D6D;
	font-family: 'Lota Grotesque Alt 3' !important;
}
.contact_form_Sec form .form-group textarea{
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .125);
	height: 55px;
	border-radius: 10px;
	height: 200px;
	color: #6D6D6D;
	font-family: 'Lota Grotesque Alt 3' !important;
}
.contact_form_Sec form .form-submit input[type="submit"]{
	background-color: #FE5E20;
    font-size: 17px;
    font-weight: 600;
    color: #FFFFFF;
    border-radius: 10px;
    padding: 18px 50px 18px 50px;
    border: 0;
}
.contact_form_Sec form .form-note{
	color: #fe5e20;
}

/*=======CONTACT FORM SECTION End============*/

/*================ RESPONSIVE =============*/
@media only screen and (max-width: 767px) {
	/*=======Common Section Start=========*/
	.common_heading h2{
		font-size: 35px;
		line-height: 48px;
    	letter-spacing: -2.4px;
	}
	.common_Subheading h5{
		font-size: 18px;
		line-height: 24px;
    	letter-spacing: -0.3px;
	}
	.common_Subheading h5 br{
		display:none;
	}
	/*=======Common Section End=========*/
	
	/*==========Services Section ============*/
	.service_sec .elementor-image-box-img{
		height: 90px;
   	 	width: 90px;
	}
	/*==========Services Section END============*/
	
	/*=============Case Studies Section=============*/
	.cs-slide-inner{
		gap: 35px;
	}
	.case_studies_sec .cs-slide-media img{
		object-fit: contain;
	}
	.case_studies_sec .cs-main-title {
		margin-bottom: 15px;
		font-size: 30px;
	   line-height: 30px;
	}
	.case_studies_sec .cs-desc{
		font-size: 16px;
		line-height: 22px;
	}
	.case_studies_sec .cs-meta span{
		font-size: 18px;
		line-height: 24px;
	}
   .case_studies_sec .cs-meta{
     	margin-bottom: 15px;
   }
	/*=============Case Studies Section End=============*/
	
	/*=============Step Process Studies Section=============*/
	.step_processSec #fst_box::after{
		display:none;
	}
	.step_processSec #thrd_box::after{
		display:none;
	}
	.step_processSec #snd_box::after{
		display:none;
	}
	.step_processSec .step_process_wrap h3{
		font-size: 26px;
		line-height: 34px;
		letter-spacing: -1.0px;
	}
	.step_processSec .step_process_wrap p{
		font-size: 16px;
		line-height: 22px;
		letter-spacing: -0.5px;
	}
	/*=============Step Process Studies Section END=============*/
	
	/*=============Testimonials Section Start=============*/
	.tm-card{
		padding: 20px 20px;
		height: 55vh;
	}
	.tm-name{
		font-size: 18px;
		margin: 5px 0;
	}
	.tm-header{
		display: block;
	}
	.tm-desc p {
		font-size: 16px;
		line-height: 22px;
    	letter-spacing: -0.20px;
	}
	.swiper-pagination .swiper-pagination-bullet{
		width: 10px;
   		height: 10px;
		background: #fe5e20;
		opacity: 1;
	}
	.swiper-pagination .swiper-pagination-bullet-active{
		background: #3454b2 !important;
	}
	
	/*=============Testimonials Section End=============*/
	
	/*==============FAQ SECTION START===================*/
	.accordian_sec details .e-n-accordion-item-title span .e-n-accordion-item-title-text{
		font-size: 17px;
	}
	.accordian_sec details .e-con-full .e-con-inner p{
		font-size: 15px;
		line-height: 22px;
	}
	
	/*==========BLOG SECTION===============*/
	.blog .site-main .page-content .post {
		width: 100%;
		min-height: auto;
	}
	.blog .site-main .page-content .entry-title a{
		    font-size: 20px;
	}
	.blog .site-main .page-content .entry-title{
		line-height: 24px;
	}
	.blog .site-main .page-content p{
		font-size: 16px;
		line-height: 22px;
	}
	.single-post .site-main{
		margin-top: 20px;
	}
	.single-post .page-header h1{
	 	font-size: 26px;
	}
	.single-post .page-content p{
		font-size: 16px;
    	line-height: 22px;
	}
	.single-post .page-content h3 {
		font-size: 24px;
	}
	.single-post .page-content h4{
		font-size: 20px;
		letter-spacing: -0.8px;
	}
	.single-post .page-content ul li{
		font-size: 16px;
    	line-height: 22px;
		padding-bottom:5px;
	}
	/*==========BLOG SECTION End===============*/
	
	/*=======CONTACT FORM SECTION============*/
	.contact_form_Sec form{
      padding: 20px;
      border-radius: 15px;
      gap: 20px;
	}
	.contact_form_Sec form .form-row{
		gap: 20px;
       flex-direction: column;
	}
	.contact_form_Sec form .form-group p label{
		font-size: 16px;
    	margin-bottom: 5px;
	}
	.contact_form_Sec form .form-submit input[type="submit"]{
		padding: 14px 50px 14px 50px;
	}
 
 
	
	/*=======CONTACT FORM SECTION End============*/
}


@media only screen and (min-width: 768px) and (max-width: 1024px){
	/*=======Common Section Start=========*/
	.common_heading h2{
		font-size: 44px;
		line-height: 56px;
    	letter-spacing: -1.4px;
	}
	.common_Subheading h5{
		font-size: 22px;
		line-height: 28px;
    	letter-spacing: -0.6px;
	}
	.common_Subheading h5 br{
		display:none;
	}
	/*=======Common Section End=========*/
	
	/*=============Case Studies Section=============*/
	.cs-slide-inner{
		gap: 40px;
	}
	.case_studies_sec .cs-slide-media img{
		object-fit: contain;
	}
	.case_studies_sec .cs-main-title {
		margin-bottom: 15px;
		font-size: 30px;
	   line-height: 30px;
	}
	.case_studies_sec .cs-desc{
		font-size: 16px;
		line-height: 22px;
	}
	.case_studies_sec .cs-meta span{
		font-size: 18px;
		line-height: 24px;
	}
   .case_studies_sec .cs-meta{
     	margin-bottom: 15px;
   }
	/*=============Case Studies Section End=============*/
	
	/*=============Step Process Studies Section=============*/
	.step_processSec #fst_box::after{
		display:none;
	}
	.step_processSec #thrd_box::after{
		display:none;
	}
	.step_processSec #snd_box::after{
		display:none;
	}
	.step_processSec .step_process_wrap h3{
		font-size: 26px;
		line-height: 34px;
		letter-spacing: -1.0px;
	}
	.step_processSec .step_process_wrap p{
		font-size: 18px;
		line-height: 25px;
		letter-spacing: -0.5px;
	}
	/*=============Step Process Studies Section END=============*/
	
	/*=============Testimonials Section Start=============*/
	.tm-card{
		padding: 20px 20px;
		height: 45vh;
	}
	.tm-name{
		font-size: 18px;
		margin: 5px 0;
	}
	.tm-header{
		display: block;
	}
	.tm-desc p {
		font-size: 16px;
		line-height: 22px;
    	letter-spacing: -0.20px;
	}
	.swiper-pagination .swiper-pagination-bullet{
		width: 10px;
   		height: 10px;
		background: #fe5e20;
		opacity: 1;
	}
	.swiper-pagination .swiper-pagination-bullet-active{
		background: #3454b2 !important;
	}
	
	/*=============Testimonials Section End=============*/
	
	/*==============FAQ SECTION START===================*/
	.accordian_sec details .e-n-accordion-item-title span .e-n-accordion-item-title-text{
		font-size: 18px;
	}
	.accordian_sec details .e-con-full .e-con-inner p{
		font-size: 16px;
		line-height: 22px;
	}
	
	/*==========BLOG SECTION===============*/
	.blog .site-main{
		margin-top: 25px;
	}
	.blog .site-main .page-content .post {
		width: 47%;
		margin: 0;
		min-height: 500px;
	}
	.blog .site-main .page-content .entry-title a{
		font-size: 20px;
	}
	.blog .site-main .page-content .entry-title{
		line-height: 24px;
	}
	.blog .site-main .page-content p{
		font-size: 16px;
    	line-height: 22px;
	}
	.single-post .page-header h1 {
		font-size: 30px;
	}
	.single-post .page-content p{
		font-size: 16px;
    	line-height: 22px;
	}
	.single-post .page-content h3{
		font-size: 25px
	}
	.single-post .page-content h4{
		font-size: 22px;
	}
	.single-post .page-content ul li{
		font-size: 16px;
    	line-height: 22px;
		padding-bottom: 5px;
	}
}


@media only screen and (min-width: 1000px) and (max-width: 1024px){
	.tm-card{
		height: 80vh;
	}
}

@media only screen and (min-width: 1300px) and (max-width: 1500px){
	/*=============Step Process Studies Section=============*/
	.step_processSec .step_process_wrap h3{
		font-size: 28px;
		line-height: 40px;
	}
	.step_processSec .step_process_wrap p {
		font-size: 20px;
		line-height: 28px;
	}
	/*=============Step Process Studies Section END=============*/
	
	/*=============Testimonials Section Start=============*/
	.tm-card{
		height: 50vh;
	}
	/*=============Testimonials Section End=============*/

}

@media only screen and (min-width: 1025px) and (max-width: 1600px) {
	.case_studies_sec .cs-slide-media img{
		object-fit: contain;
	}
}

  /*
 * Hide visually and from screen readers, but maintain layout
 */

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after {clear: both;}


  /* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
  /* Black prints faster:
    http://www.sanbeiji.com/archives/953 */
  *, *:before, *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {text-decoration: underline; }
  a[href]:after {content: " (" attr(href) ")"; }
  /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
  abbr[title]:after { content: " (" attr(title) ")";}
  a[href^="#"]:after, a[href^="javascript:"]:after { content: ""; }
  /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid;}
  thead { display: table-header-group; }
  tr, img {page-break-inside: avoid; }
  img { max-width: 100% !important; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 {page-break-after: avoid; }
}




